Results 1 to 3 of 3
  1. 321contak's Avatar
    Posts
    46 Posts
    Global Posts
    91 Global Posts
       #1  
    Certain patches will not install because of a already installed patch. Is there anyway to unify or find out what patches will conflict with each other?
  2. #2  
    Quote Originally Posted by 321contak View Post
    Certain patches will not install because of a already installed patch. Is there anyway to unify or find out what patches will conflict with each other?
    Yep!



    Any patch that modifies the same file for a similar outcome.
    Please hit the thanks button if I helped you

    If you've enjoyed my patches please feel free to donate towards further development.

    Follow the link below.


  3. #3  
    Quote Originally Posted by 321contak View Post
    Certain patches will not install because of a already installed patch. Is there anyway to unify or find out what patches will conflict with each other?
    As to 'unify', somebody would need to consult the patch sources and produce a patch containing the alterations preformed by both of them.

Posting Permissions